Subject: Re: bug#36299: Report: failed to compute the derivation for Guix

From: Danny Milosavljevic <[email-masked]>
Date: Sun, 23 Jun 2019 11:20:03 +0200

> > -following redirection to `https://ci.guix.gnu.org'...

I think that that redirection is wrong (the URL is not specific enough for a
substitute, right?).

It probably happens because one of the old substitute servers tries to be
helpful and redirects to the new substitute server, but fucks up.

That might also be the cause of the follow-up error--although that is a
separate bug.